Subject: Re: [PATCH v15 net-next 00/11] psp: Add support for dev-assoc/disassoc

From: Jakub Kicinski <[email-masked]>
Date: Fri, 5 Jun 2026 19:16:22 -0700

On Wed,  3 Jun 2026 16:59:29 -0700 Wei Wang wrote:
> Subject: [PATCH v15 net-next 00/11] psp: Add support for dev-assoc/disassoc

Applying: psp: add admin/non-admin version of psp_device_get_locked
Applying: psp: add new netlink cmd for dev-assoc and dev-disassoc
Applying: psp: add a new netdev event for dev unregister
Applying: selftests/net: psp: refactor test builders to use ksft_variants
Applying: selftests/net: add _find_bpf_obj() to search hw/ for BPF objects
Applying: selftests/net: rename _nk_host_ifname to nk_host_ifname
error: patch failed: tools/testing/selftests/drivers/net/lib/py/env.py:339
error: tools/testing/selftests/drivers/net/lib/py/env.py: patch does not apply
Patch failed at 0006 selftests/net: rename _nk_host_ifname to nk_host_ifname

:(